=== debian/control ===
Source: niroki-theme-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8

Package: niroki-theme-antix
Architecture: all 
Description: gtk2 theme added for for antiX-17.4
